/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10; /* Sit on top */
    top: 0;
    overflow: auto; /* Enable scroll if needed */
    background-color: #474e5daa;
    padding-top: 50px;
}

.auth-container {
    max-width: 100%;
    width: max-content;
    margin: auto;
}
  
/* Modal Content/Box */
.modal-container {
    background-color: #fefefe;
    border: 5px solid #888;
    border-radius: 10px;
    padding-bottom: 15px;
}

.modal-contents {
    margin: 2% 2%; /* 5% from the top, 15% from the bottom and centered */    
}

.landing-message {
    max-width: max-content;
    margin: 10px;
}
.landing-message h3 {
    font-family: 'Times New Roman', Times, serif;
}

/* The Close Button (x) */
.close {
    position: absolute;
    right: 35px;
    top: 15px;
    font-size: 40px;
    font-weight: bold;
    color: #f1f1f1;
}
  
.close:hover,
.close:focus {
    color: #f44336;
    cursor: pointer;
}
  
/* Clear floats */
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
  
/* Change styles for cancel button and signup button on extra small screens */
/* @media screen and (max-width: 300px) {
    .cancel-btn, .signup-btn, .login-btn {
       width: 100%;
    }
} */